.bg-primary { background-color: #1a3ea3 !important; }

.text-primary { color: #1a3ea3 !important; }

.btn-primary { background-color: #1a3ea3 !important; border-color: #1a3ea3 !important; }

.btn-outline-primary { border-color: #1a3ea3 !important; color: #1a3ea3 !important; }

.btn-outline-primary:hover, .btn-outline-primary:active { color: white !important; background-color: #1a3ea3 !important; }

.fw-bold { font-weight: 800 !important; }

.fw-medium { font-weight: 600; }

.bg-gray-1 { background: #eaeaea; }

.btn-sosmed > i { border-radius: 50px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 30px; width: 30px; }

.fs-m1 { font-size: 0.8em; }

.nav-link { font-weight: 500; }

.navbar .megamenu { padding: 1rem; border-radius: 0; border-top: 1px solid #1a3ea3; }

/* ============ desktop view ============ */
@media all and (min-width: 992px) { .navbar .has-megamenu { position: static !important; }
  .navbar .megamenu { left: 0; right: 0; width: 100%; margin-top: 0; } }

/* ============ desktop view .end// ============ */
/* ============ mobile view ============ */
@media (max-width: 991px) { .navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse { overflow-y: auto; max-height: 90vh; margin-top: 10px; } }

/* ============ mobile view .end// ============ */
.dropdown-menu { border: none; -webkit-box-shadow: 0 5px 50px -20px rgba(0, 0, 0, 0.2); box-shadow: 0 5px 50px -20px rgba(0, 0, 0, 0.2); }

body { background: #f2f2f2; overflow-x: hidden; font-family: 'Poppins', sans-serif; /***** Halaman Product Detail */ /***** Halaman Blogs */ }

body p { line-height: 1.8em; }

body p, body a { font-size: 14px; }

body .ls-2 { letter-spacing: 0.2em; }

@media screen and (max-width: 576px) { body .navbar .navbar-brand img { width: 50px; } }

body .navbar .account .user-img { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 36px; width: 36px; color: white; background: #1a3ea3; border-radius: 36px; overflow: hidden; }

body .navbar .account .user-img h4 { font-size: 1.4em; }

body .navbar .account .user-img img { height: 100%; width: 100%; }

body .navbar .account .user-name { font-size: 1em; }

@media screen and (max-width: 576px) { body .navbar .account .user-img { height: 24px; width: 24px; }
  body .navbar .account .user-img h4 { line-height: 1em; }
  body .navbar .account .user-name { text-overflow: ellipsis; max-width: 50px; overflow: hidden; white-space: nowrap; margin-bottom: 0 !important; } }

body .navbar .nav-cart .wrapper { position: relative; }

body .navbar .nav-cart .wrapper .fa-shopping-cart { font-size: 1.2em !important; }

body .navbar .nav-cart .wrapper .badge { position: absolute; top: -7px; right: -7px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; border-radius: 10px; min-width: 14px; padding: 3px; font-size: 0.6em; }

@media screen and (max-width: 991px) { body .navbar .cus-dropdown-menu { position: absolute; } }

@media screen and (max-width: 576px) { body .navbar .navbar-toggler-icon { font-size: 1rem !important; } }

body section, body footer { overflow-x: clip; max-width: 1368px; margin-left: auto; margin-right: auto; }

body section { min-height: 200px; }

body .main-swiper { width: 100%; height: 500px; }

body .main-swiper .main-slide { position: relative; z-index: 1; }

body .main-swiper .main-slide .bg-main-slide { position: absolute; z-index: -1; width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

body .promo-wrapper { overflow-y: clip; }

body .promo-wrapper .promo-swiper { padding: 40px 20px; }

body .promo-wrapper .promo-card { position: relative; border: none !important; -webkit-box-shadow: 0 24px 50px -30px rgba(0, 0, 0, 0.3); box-shadow: 0 24px 50px -30px rgba(0, 0, 0, 0.3); }

body .promo-wrapper .promo-card .img { height: 240px; -o-object-fit: cover; object-fit: cover; }

body .promo-wrapper .promo-card .product-title { font-size: 1.3em; }

body .promo-wrapper .promo-card .product-price { font-size: .9em; }

body .promo-wrapper .promo-card .discount-sign { color: white; text-align: center; position: absolute; top: 0; right: 5%; width: 50px; padding: 15px 0; background: #1a3ea3; }

body .promo-wrapper .promo-card .discount-sign .discount { font-size: 16px; margin-bottom: 0; }

body .promo-wrapper .promo-card .discount-sign .discount span { font-size: .7em; }

body .promo-wrapper .promo-card .discount-sign p { margin: 0; }

@media screen and (max-width: 576px) { body .promo-wrapper .promo-card .img { height: 120px; }
  body .promo-wrapper .promo-card .discount-sign { width: 30px; padding: 5px 0; }
  body .promo-wrapper .promo-card .discount-sign .discount { font-size: .6rem; margin-bottom: 0; }
  body .promo-wrapper .promo-card .discount-sign .discount span { font-size: .8em; }
  body .promo-wrapper .promo-card .discount-sign p { margin: 0; } }

body .promo-wrapper .promo-text { position: relative; z-index: 1; }

body .promo-wrapper .promo-text h2 { font-size: 54px; }

body .promo-wrapper .promo-text::after { content: ""; z-index: -1; position: absolute; right: -20%; top: -100%; background: #1a3ea3; width: 800px; height: 400%; }

body .promo-wrapper .slide-container { position: relative; }

body .promo-wrapper .slide-container .promo-nav-slide { position: absolute; z-index: 1; top: 50%; }

body .promo-wrapper .slide-container .promo-nav-slide > i { border-radius: 50px; -webkit-box-shadow: 0 5px 12px -6px rgba(0, 0, 0, 0.5); box-shadow: 0 5px 12px -6px rgba(0, 0, 0, 0.5); display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 30px; width: 30px; }

body .promo-wrapper .slide-container .promo-nav-slide.promo-slide-prev { left: -5%; }

body .promo-wrapper .slide-container .promo-nav-slide.promo-slide-next { right: -5%; }

@media screen and (max-width: 768px) { body .promo-wrapper .slide-container .promo-nav-slide { display: none; } }

body .count-down > span { width: 30px; padding: 5px 0; display: inline-block; border: 1px solid #aaa; border-radius: 5px; text-align: center; }

@media screen and (max-width: 576px) { body .count-down > span { width: 20px; padding: 2px 0; } }

body #choosing-mattress .header { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

body #choosing-mattress .header .side { min-height: 400px; }

body #choosing-mattress .header .side.left { position: relative; width: 40%; overflow: hidden; }

body #choosing-mattress .header .side.left .img-abs { position: absolute; }

body #choosing-mattress .header .side.left .img-abs.img-logo { width: 50%; left: 25%; top: 25%; opacity: .05; }

body #choosing-mattress .header .side.left .img-abs.img-product { width: 800px; bottom: -100px; left: -500px; }

body #choosing-mattress .header .side.right { width: 60%; }

body #choosing-mattress .header .side.right .img { width: 100%; height: 240px; -o-object-fit: cover; object-fit: cover; }

body #choosing-mattress .header .side .container { padding: 90px 54px; }

@media screen and (max-width: 991px) { body #choosing-mattress .header .side.left, body #choosing-mattress .header .side.right { width: 100%; } }

body #choosing-mattress .content { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

body #choosing-mattress .content .side.left { position: relative; width: 40%; overflow: hidden; }

body #choosing-mattress .content .side.right { width: 60%; }

body #choosing-mattress .content .side.right .container { position: relative; z-index: 1; }

body #choosing-mattress .content .side.right .container::after { content: ""; z-index: -1; position: absolute; left: 0; top: 10%; height: 80%; width: 90%; background: -webkit-gradient(linear, right top, left top, color-stop(50%, #1a3ea3), color-stop(150%, transparent)); background: linear-gradient(-90deg, #1a3ea3 50%, transparent 150%); }

body #choosing-mattress .content .side .container { padding: 90px 54px; }

@media screen and (max-width: 991px) { body #choosing-mattress .content .side .container { padding: 50px 0; } }

@media screen and (max-width: 991px) { body #choosing-mattress .content .side.left, body #choosing-mattress .content .side.right { width: 100%; } }

body .product-card { position: relative; border: none !important; }

body .product-card .img { height: 340px; -o-object-fit: cover; object-fit: cover; }

body .product-card .product-title { font-size: 1.3em; }

body .product-card .product-price { font-size: .9em; }

body .product-card .discount-sign { color: white; text-align: center; position: absolute; top: 0; right: 5%; width: 50px; padding: 15px 0; background: #1a3ea3; }

body .product-card .discount-sign .discount { font-size: 16px; margin-bottom: 0; }

body .product-card .discount-sign .discount span { font-size: .7em; }

body .product-card .discount-sign p { margin: 0; }

@media screen and (max-width: 576px) { body .product-card .img { height: 170px; }
  body .product-card .discount-sign { width: 30px; padding: 5px 0; }
  body .product-card .discount-sign .discount { font-size: .6rem; margin-bottom: 0; }
  body .product-card .discount-sign .discount span { font-size: .8em; } }

body .review-card { border: none; background: #eee; }

body .review-card .header { width: 100%; margin-bottom: 24px; }

body .review-card .header .user-img { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 36px; width: 36px; color: white; background: #1a3ea3; border-radius: 36px; overflow: hidden; }

body .review-card .header .user-img h4 { font-size: 1.4em; }

body .review-card .header .user-img img { height: 100%; width: 100%; }

body .review-card .header .user-text h6 { font-size: 1em; }

body .review-card .header .user-text .stars { font-size: .7em; }

@media screen and (max-width: 576px) { body .review-card .header { margin-bottom: 6px; }
  body .review-card .header .user-img { height: 24px; width: 24px; }
  body .review-card .header .user-img h4 { line-height: 1em; }
  body .review-card .header .user-text h6 { margin-bottom: 0 !important; } }

body #why-choose-us .why-choose-us-text { font-size: 36px; line-height: 1.6em; }

body #why-choose-us .why-choose-us-item .title { -webkit-writing-mode: vertical-lr; -ms-writing-mode: tb-lr; writing-mode: vertical-lr; text-orientation: mixed; -webkit-transform: rotate(180deg); transform: rotate(180deg); font-size: 0.9em; margin-left: 0.8em; margin-right: 0.8em; }

body #why-choose-us .why-choose-us-item .icon { padding: 14px; background: lightgray; color: #1a3ea3; }

body #why-choose-us .why-choose-us-item .icon.bordered i { color: transparent; }

body #why-choose-us .why-choose-us-item .icon.bordered i::before { -webkit-text-stroke: 8px #1a3ea3; }

body #about-us .ratings { font-size: .8em; }

body #about-us .client-name { font-family: 'Great Vibes', cursive; }

body #brands { padding: 60px 0; padding-bottom: 120px; }

body #brands .brands-wrapper .slide-container { position: relative; z-index: 1; }

body #brands .brands-wrapper .slide-container .brands-nav-slide { position: absolute; z-index: 1; top: 35%; }

body #brands .brands-wrapper .slide-container .brands-nav-slide > i { border-radius: 50px; -webkit-box-shadow: 0 5px 12px -6px rgba(0, 0, 0, 0.5); box-shadow: 0 5px 12px -6px rgba(0, 0, 0, 0.5); display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 30px; width: 30px; }

body #brands .brands-wrapper .slide-container .brands-nav-slide.brands-slide-prev { left: -4%; }

body #brands .brands-wrapper .slide-container .brands-nav-slide.brands-slide-next { right: -4%; }

@media screen and (max-width: 768px) { body #brands .brands-wrapper .slide-container .brands-nav-slide { display: none; } }

body #list-blog-home .blog-item .img-wrapper { width: 35%; }

body #list-blog-home .blog-item .img-wrapper .img { -o-object-fit: cover; object-fit: cover; height: 100%; width: 100%; }

body #list-blog-home .blog-item .text-wrapper { width: 65%; }

body #list-blog-home .blog-item .text-wrapper .container { padding: 180px; }

body #list-blog-home .blog-item .text-wrapper .container .description { text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }

@media screen and (max-width: 991px) { body #list-blog-home .blog-item .text-wrapper .container { padding: 50px; } }

@media screen and (max-width: 991px) { body #list-blog-home .blog-item .blog-wrapper { width: 100%; } }

body #instagram .header .img-wrapper { height: 100px; width: 100px; background: lightgray; }

body #instagram .header .img-wrapper img { width: 100%; }

body #instagram .content { -ms-grid-columns: (minmax(240px, 1fr))[auto-fit]; grid-template-columns: repeat(auto-fit, minmax(240px, 1fr)); gap: 10px; }

body #instagram .content .content-item { padding: 10px; background: white; -webkit-box-shadow: 0 18px 42px -15px rgba(0, 0, 0, 0.2); box-shadow: 0 18px 42px -15px rgba(0, 0, 0, 0.2); }

body #instagram .content .content-item img { height: 240px; width: 100%; -o-object-fit: cover; object-fit: cover; }

@media screen and (max-width: 576px) { body #instagram .content { -ms-grid-columns: (minmax(120px, 1fr))[auto-fit]; grid-template-columns: repeat(auto-fit, minmax(120px, 1fr)); }
  body #instagram .content .content-item { padding: 5px; }
  body #instagram .content .content-item img { height: 120px; } }

body #main-product .product-detail-thumbs .swiper-slide { opacity: .4; }

body #main-product .product-detail-thumbs .swiper-slide-thumb-active { opacity: 1; }

body #main-product .slide-container { position: relative; z-index: 1; }

body #main-product .slide-container .product-detail-nav-slide { position: absolute; z-index: 1; top: 24%; }

body #main-product .slide-container .product-detail-nav-slide > i { border-radius: 50px; -webkit-box-shadow: 0 5px 12px -6px rgba(0, 0, 0, 0.5); box-shadow: 0 5px 12px -6px rgba(0, 0, 0, 0.5); display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 30px; width: 30px; }

body #main-product .slide-container .product-detail-nav-slide.product-detail-slide-prev { left: -2%; }

body #main-product .slide-container .product-detail-nav-slide.product-detail-slide-next { right: -2%; }

@media screen and (max-width: 768px) { body #main-product .slide-container .product-detail-nav-slide { display: none; } }

body #main-product .cus-cbox div label, body #main-product .cus-radio div label { text-align: center; font-size: .7em; width: 100%; display: inline-block; background-color: #eaeaea; border: 2px solid #eaeaea; color: #333333; white-space: nowrap; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; padding-top: 5px; padding-bottom: 5px; -webkit-tap-highlight-color: transparent; -webkit-transition: all .2s; transition: all .2s; cursor: pointer; }

body #main-product .cus-cbox div input[type="checkbox"], body #main-product .cus-radio div input[type="checkbox"] { display: absolute; position: absolute; opacity: 0; }

body #main-product .cus-cbox div input[type="checkbox"]:checked + label, body #main-product .cus-radio div input[type="checkbox"]:checked + label { border: 2px solid #1a3ea3; background-color: #1a3ea3; color: #fff; -webkit-transition: all .2s; transition: all .2s; }

body #main-product .cus-cbox div input[type="checkbox"]:focus + label, body #main-product .cus-radio div input[type="checkbox"]:focus + label { border: 2px solid #1a3ea3; }

body #main-product .cus-cbox div input[type="radio"], body #main-product .cus-radio div input[type="radio"] { display: absolute; position: absolute; opacity: 0; }

body #main-product .cus-cbox div input[type="radio"]:checked + label, body #main-product .cus-radio div input[type="radio"]:checked + label { border: 2px solid #1a3ea3; background-color: #1a3ea3; color: #fff; -webkit-transition: all .2s; transition: all .2s; }

body #main-product .cus-cbox div input[type="radio"]:focus + label, body #main-product .cus-radio div input[type="radio"]:focus + label { border: 2px solid #1a3ea3; }

body #main-product .add-product .price del { color: #afafaf; }

@media screen and (max-width: 767px) { body #main-product .add-product .price { background: transparent; } }

body #main-product .add-product .btn-add { font-size: .8em; padding: 10px; }

@media screen and (max-width: 767px) { body #main-product .add-product { background: white; position: fixed; bottom: -100%; left: 0; right: 0; z-index: 999; -webkit-box-shadow: 0 -10px 50px -20px rgba(0, 0, 0, 0.3); box-shadow: 0 -10px 50px -20px rgba(0, 0, 0, 0.3); -webkit-transition: bottom 1s; transition: bottom 1s; } }

body #product-description .advantage .left .btn { opacity: 0.4; }

body #product-description .advantage .left .btn.active { opacity: 1; }

body #product-description .advantage .left .tab-content { display: -webkit-box; display: -ms-flexbox; display: flex; min-height: 240px; }

@media screen and (max-width: 991px) { body #product-description .advantage .left .tab-content { min-height: unset; } }

body #product-description .advantage .right .img { height: 100%; width: 100%; -o-object-fit: cover; object-fit: cover; }

body #product-description .side.left { width: 60%; }

body #product-description .side.right { width: 40%; }

body #product-description .side .container { padding: 90px; }

@media screen and (max-width: 991px) { body #product-description .side .container { padding: 42px; } }

@media screen and (max-width: 991px) { body #product-description .side.left, body #product-description .side.right { width: 100%; } }

body #product-description .adv-table td { font-size: 0.9em; min-width: -webkit-fit-content; min-width: -moz-fit-content; min-width: fit-content; }

body .btn-like { background: #eaeaea; color: #6c757d; border-radius: 0; }

body .btn-like.liked { background: #6a8ff5; color: #1a3ea3 !important; }

body #main-blog-list .blog-item-card .description, body #main-blog-list .blog-item-card .card-title { text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }

body #myaccount .sidebar { border-right: 1px solid #cfcfcf; }

body #myaccount .sidebar .user .user-img { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 100px; width: 100px; color: white; background: #1a3ea3; border-radius: 100px; overflow: hidden; }

body #myaccount .sidebar .user .user-img h4 { font-size: 2.4em; }

body #myaccount .sidebar .user .user-img img { height: 100%; width: 100%; }

body #myaccount .sidebar .user .user-text h6 { font-size: 1em; }

body #myaccount .sidebar .user .user-text .stars { font-size: .7em; }

@media screen and (max-width: 576px) { body #myaccount .sidebar .user { margin-bottom: 6px; }
  body #myaccount .sidebar .user .user-img h4 { line-height: 1em; }
  body #myaccount .sidebar .user .user-text h6 { margin-bottom: 0 !important; } }

body #myaccount .content .btn-edit { padding: 3px 30px; border-width: 2px; }

@media screen and (max-width: 576px) { body #myaccount .content .btn-edit { padding: 0 20px; } }

body footer { z-index: 99; }

body footer a { color: white; text-decoration: none; display: inline-block; }

body footer a:hover { color: white; text-decoration: underline; }

@media screen and (min-width: 768px) { body footer .devider { border-right: 1px solid white; } }

@media screen and (max-width: 576px) { body h1 { font-size: 1.4em !important; }
  body h2:not(.display-4), body h2 span, body h3, body h4 { font-size: 1.2em !important; }
  body .m-icon, body .btn, body .form-group, body .form-select, body h5, body h6 { font-size: 0.7rem !important; }
  body span { font-size: 0.52rem !important; }
  body p, body a, body label, body td { font-size: 0.6rem !important; line-height: 1.4em; margin-bottom: 0.2em; }
  body hr { margin: 0.5em 0; }
  body .price p:not(.fs-m1) { font-size: 0.8em !important; line-height: 1.7em; } }
/*# sourceMappingURL=custom.css.map */